.slick-arrow:hover{opacity:.6;filter:alpha(opacity=60);-ms-filter: "alpha( opacity=60)";}
.slick-prev{left:10px;-webkit-transform: rotate(180deg);transform: rotate(180deg);}
.slick-next{right:10px;}
.widgets_wrap{border-top:3px solid #116aac}
.widgets{border:1px solid #dcdcdc; border-top:none}
.widgets_contents{padding:15px; font-size:14px}
 .widgets h2{background-color:#F4F4F4; padding-left:15px; font-size:18px; text-align:left; font-weight:normal; position:relative;padding:15px;line-height:25px;}
.two_column p{text-align:left; margin-top:15px}
 .widgets h2 font{display:block; font-size:14px; line-height:1}
.widgets h2 i{display: inline-block; background-color: #2c2c2c; color: #fff; margin-left:15px; font-size: 14px; padding: 0 10px; border-radius:3px; font-style: normal}
@media screen and (min-width: 641px){
#slide_wrap{background:url(../img/home/slide_back.jpg) no-repeat; background-size: cover; height:350px; overflow:hidden}
.slick-arrow{position:absolute;top:50%; text-indent:-999em; z-index:888;width:21px;height:53px; border:none; background:url(../img/icon/arrow.png) no-repeat left center; margin-top:-26px; cursor:pointer;}

.widgets_wrap{margin-bottom:30px}

.widgets h2 span{float:right; margin-right:15px; margin-top:-3px}
.widgets h2 span em{font-size:12px; font-style:normal; color:#fff; background-color:#14A3EA; font-weight:normal; display:inline-block; width:150px; text-align:center; line-height:25px; border-radius:5px; text-decoration:none; margin-left:10px}
.widgets_contents dl{display:table; width:100%; table-layout:fixed}
.widgets_contents dt,.widgets_contents dd{display:table-cell; vertical-align:middle}
.widgets_contents dt{width:250px; text-align:center;}
.widgets_contents dd{width:378px; padding-left:30px;}

.widgets_contents .two_column dt,.widgets_contents .two_column dd{ width:315px;}
.two_column{margin-bottom:15px}
.widgets_contents .two_column dt,.widgets_contents .two_column dd{vertical-align:top}
.widgets_contents .two_column dd{ margin-left:28px;}


.widget_two_column article{float:left; width:315px}
.widget_two_column article:nth-child(odd){margin-right:30px}
.img_gallery{width:645px; margin-left:-15px;}
.img_gallery img{float:left; margin-left:15px; margin-bottom:15px}
}
@media screen and (max-width: 640px){
#slide_wrap{width:100%; overflow:hidden; padding-top:50px}
.slick-arrow{position:absolute;top:50%; text-indent:-999em; z-index:888;width:20px;height:30px; border:none; background:url(../img/icon/arrow.png) no-repeat center center; background-size:auto 30px; margin-top:-15px; cursor:pointer;}
.widgets_wrap{margin-bottom:20px}



}

